<?php
include_once('../inclfiles/core.php');
$title = 'Список смайлов';
include_once('../inclfiles/head.php');
t('<img src="/images/smiles/biggrin.gif" alt="" /> - :D :-D :Д :-Д :д :-Д :d :-d');
t('<img src="/images/smiles/smile.gif" alt="" /> - )) :) :-)');
t('<img src="/images/smiles/sad.gif" alt="" /> - (( :( :-(');
t('<img src="/images/smiles/ok.gif" alt="" /> - :OK :ok :ОК :ок :Ok :Ок');
t('<img src="/images/smiles/lol.gif" alt="" /> - :lol :LOL :ЛОЛ :лол');
a('index.php?','Информация об игре','info');
include_once('../inclfiles/foot.php');
?>